<html>
<head>
<link rel="stylesheet" href="tbl.css">
<body>
<table border="4" width="600px" height="200px">
<caption><h2>Student Details<h2></caption>
<thead>
<tr style="color:white">
	<th>Name</th>
	<th>Roll no</th>
	<th>Class</th>
	<th >Percentage</th>
	<th>marks</th>
</tr>
</thead>

<tbody>
<tr>
	<td>Abhi</td>
	<td>101</td>
	<td>MCA</td>
	<td>75</td>
	<td>590</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Ashu</td>
	<td>102</td>
	<td>BBA</td>
	<td>70</td>
	<td>550</td>
</tr>
</tbody>

<tbody>
<tr>
	<td>Vishal</td>
	<td>103</td>
	<td>BCA</td>
	<td>65</td>
	<td>490</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Sunil</td>
	<td>104</td>
	<td>MBA</td>
	<td>80</td>
	<td>600</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Pawan</td>
	<td>105</td>
	<td>B.Tech</td>
	<td>72</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Rajiv</td>
	<td>106</td>
	<td>MBA</td>
	<td>90</td>
	<td>610</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>

<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
 
</table>
</body>
</html>